{
  "id": 5618216,
  "name": "Norman MacLeod, appellee, v. L. W. Harris, appellant",
  "name_abbreviation": "MacLeod v. Harris",
  "decision_date": "1935-06-08",
  "docket_number": "",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 248,
    "ocr_confidence": 0.487,
    "sha256": "c4575f8941939771245dec79667b2739417a8d03d1bb30755f6797b11e191acc",
    "simhash": "1:708ecc64d8a544db",
    "word_count": 41
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Norman MacLeod, appellee, v. L. W. Harris, appellant."
    ],
    "opinions": [],
    "attorneys": [
      "Manuel M, Wiseman, for appellant. Wm. P. Boynton, for appellee. Mr. Justice Stone delivered the opinion of the court."
    ],
    "corrections": "",
    "head_matter": "Norman MacLeod, appellee, v. L. W. Harris, appellant.\nHeard in this court at the February term, 1935.\nOpinion filed June 8, 1935.\nManuel M, Wiseman, for appellant. Wm. P. Boynton, for appellee. Mr. Justice Stone delivered the opinion of the court."
  },
  "file_name": "0635-04",
  "first_page_order": 663,
  "last_page_order": 663
}
